[
	{
		"metadata": {
			"companyCode": "COSM",
			"context": "Contracts",
			"subContext": 1
		},
		"data": [
			{
				"id": 1,
				"label": "Fin de mission",
				"displayOrder": 10,
				"isActive": true
			},
			{
				"id": 2,
				"label": "Démission",
				"displayOrder": 20,
				"isActive": true
			},
			{
				"id": 3,
				"label": "Licenciement",
				"displayOrder": 30,
				"isActive": true
			}
		]
	},
	{
		"metadata": {
			"companyCode": "COSM",
			"context": "Contracts",
			"subContext": 2
		},
		"data": [
			{
				"id": 1,
				"label": "Embauche",
				"displayOrder": 10,
				"isActive": true
			},
			{
				"id": 2,
				"label": "Mutation",
				"displayOrder": 20,
				"isActive": true
			}
		]
	}
]